body {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.5;
    font-size: min(3.3vw, 16px);
}

#container {
    margin: 0 auto;
    max-width: 1000px;
    color: #2a2a2a
}

#title h1, #authors {
    text-align: center;
    font-weight: 300;
}

#title h1 {
  font-size: min(8vw, 53px);
}

#authors {
    width: 100%;
}

.keyword {
    font-weight: 500;
    color: #000;
}

#authors ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

#authors li {
    display: inline-block;
    margin: 0 min(1.1vw, 16px);
    font-size: min(2.7vw, 20px);
}

#teaser img {
    width: 100%;
}

.sect {
    margin: 2em 0;
}

.sect .keyword, #links .keyword {
    font-size: min(3.5vw, 20px);
}

a {
    text-decoration: none;
}

a:hover {
    color: #004080;
}

#links ul {
    list-style-type: none;		padding-left: 0;
}

#links li {
    margin-bottom: 1em;
}

#links {
}

#video_figure {
    width: 100%;
    border: 0.4mm solid;
    margin-top: 2em;
}

.author:visited {
    color: #000;
}

#affiliation {
  font-size: min(1.8vw, 16px);
  display: inline-block;
}

#bib {
  padding: 0.7em;
  border: 1px solid #cccccc;
  background: #eaeaea;
  margin: 0;
  font-family: monospace;
  font-size: 82%;

  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}
